﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.form-group{
    padding-top: .25rem;
    padding-bottom: .25rem;
}

.bkgd-graphic-radial {
    background: radial-gradient(circle, #1e24d6 0%, #0f151b 100%);
}

.mns-graphic-radial {
    background: radial-gradient(circle, #596c2e 0%, #97be3b 100%);
}

.mns-graphic-linear {
    background: linear-gradient(to left, #414040 40%, #97be3b 60%);
}

.bkgd-graphic {
    height: 5px;
    margin-bottom: 1px;
}

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    height: 32px;
    background-color: #5f5f5f;
    z-index: 1;
}

.navbar-nav > li:hover {
    background-color: #97be3b;
}

div.navbar-collapse.collapse {
    background-color: #5f5f5f;

}

.navbar-inverse .navbar-nav > li > a {
    color: lightgray;
}

.navbar-inverse .navbar-nav > .dropdown.open > a {
    background-color: #97be3b;
}

a.navbar-brand {
    white-space: nowrap;
    text-align: center;
    word-break: normal;
    top:1px;
    /*line-height: 1;*/
}

a.nav-link {
    white-space: nowrap;
    text-align: center;
    word-break: normal;
    /*height: 3rem;*/
    color: lightgray;
    background-color: #5f5f5f;
}

a.nav-link:hover {
    color: #333232;
    background-color: #97be3b;
}

    a.dropdown-item:hover {
        color: #333232;
        background-color: #d3d2d2;
    }


@media screen and (max-width: 575px) {

    a.navbar-brand {
        line-height: 1;
        position:fixed;
        top:-1px;
    }

    /*.navbar-toggler{
        position:absolute;
        float:right;
        right:0px;
    }*/

    .navbar-toggler{
        float:right;
        top:0px;
    }

    .card-subtitle{
        width:100%;
    }
}